=== debian/control ===
Source: ros-melodic-pr2-gazebo-plugins
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-angles, ros-melodic-catkin, ros-melodic-cv-bridge, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-gazebo-msgs, ros-melodic-gazebo-plugins, ros-melodic-geometry-msgs, ros-melodic-image-transport, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-nav-msgs, ros-melodic-orocos-kdl, ros-melodic-polled-camera, ros-melodic-pr2-controller-manager, ros-melodic-pr2-hardware-interface, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-msgs, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-urdf
Homepage: http://ros.org/wiki/pr2_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-melodic-pr2-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-angles, ros-melodic-cv-bridge, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-gazebo-msgs, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-geometry-msgs, ros-melodic-image-transport, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-nav-msgs, ros-melodic-orocos-kdl, ros-melodic-polled-camera, ros-melodic-pr2-controller-manager, ros-melodic-pr2-hardware-interface, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-msgs, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-tf, ros-melodic-urdf
Description: Gazebo Plugins for various PR2-specific sensors and actuators on the robot.
